body{font-family:arial, sans-serif; font-size:1em;color:#282828;margin:0px;background-color:#fff;}
img{border:0px}
.all{margin:0px auto;min-width:400px;position:relative;/*border:1px solid black*/}
.clear{clear:both;font-size:1px}
h1{font-size:1.25em;color:#184901;padding:25px 10px 10px;margin:0px}
p{margin:0px 0px 15px;padding:0px}
a{color:#5DC24D;text-decoration:underline}
a:hover{text-decoration:none}


/*СТРОКА НАД ШАПКОЙ*/
.very_top{height:16px;position:relative}
/*надпись: официальный интернет-портал президента республики беларусь*/
.of_title{position:absolute;left:3px;font-size:0.75em;font-family:tahoma;color:#A5A5A5;width:340px;font-weight:normal;margin:0px;padding:0px;font-stretch:condensed;top:2px}
/*языковое меню*/
.lang_menu{position:absolute;right:1%;top:0px;height:16px;font-size:0.917em;font-family:tahoma}
.lang_selected, .lang{float:left;width:33px;height:16px;text-align:center}
.lang_selected, .lang:hover{background-color:#5DC14C}
.lang_selected, .lang:hover a{color:#fff;}
.lang a{color:#288A23;text-decoration:none;}

/*СОБСТВЕННО ШАПКА*/
.top{position:relative;height:63px;z-index:10;background:url("/desimages/pda_images/pda_top_bkgr.gif") repeat-x}
.logo_left{background-repeat:no-repeat;height:38px;position:absolute;top:12px;left:9px}
.logo_left_ru{background-image:url('/desimages/pda_images/pda_logo_left_ru.jpg');width:206px;}
.logo_left_en{background-image:url('/desimages/pda_images/pda_logo_left_en.jpg');width:234px;}
.logo_left_by{background-image:url('/desimages/pda_images/pda_logo_left_by.jpg');width:198px;}
.logo_left a{color:transparent;font-size:1.33em;width:206px;height:38px;display:block}
.to_main{position:absolute;right:9px;top:20px}
.to_main_a{background:url("/desimages/pda_images/pda_to_main_bkgr.gif") repeat-x;height:22px;float:left;padding:0px 7px;font-size:1em}
.to_main_a a{color:#fff;text-decoration:none;padding-top:2px;display:block}
.to_main_left, .to_main_right{width:3px;height:22px;float:left}
.to_main_left{background:url("/desimages/pda_images/pda_to_main_left.gif") no-repeat;}
.to_main_right{background:url("/desimages/pda_images/pda_to_main_right.gif") no-repeat}

/*ГОРИЗОНТАЛЬНАЯ МЕНЮШКА*/
.top_menu{background-color:#EAEAEA;}
.tm_item, .tm_item_sel{padding-top:5px;float:left;padding-bottom:4px;font-size:1.167em; padding-left:33px;padding-right:33px;position:relative}
.tm_item_sel{color:#184901;background-color:#BFBFBF}
.tm_item a{color:#323232;text-decoration:none}
.tm_item a:hover{color:#184901;}
.tm_item:hover{background-color:#BFBFBF}
.tm_delimiter{width:1px;height:26px;position:absolute;left:0px;top:0px}
.tm_item .tm_delimiter{background:url('/desimages/pda_images/pda_top_menu_delimiter.gif') no-repeat top left;}
.tm_item_sel .tm_delimiter, .tm_item:hover .tm_delimiter{background:url('/desimages/pda_images/pda_top_menu_delimiter_sel.gif') no-repeat top left;}

/*Горизонтальная менюшка (втрой уровень)*/
.tm_second{background:url("/desimages/pda_images/pda_tm_second_bkgr.gif") repeat;}
.tms_item{margin-top:1px;height:26px;float:left;background:url("/desimages/pda_images/pda_tms_line.gif") no-repeat right}
.tms_item a{padding:5px 11px 0px;display:block;font-size:1.167em;color:#323232;text-decoration:none}
.tms_item:hover, .tms_item_sel{background-color:#949494;color:#000}
.tms_item:hover a, .tms_item_sel a{color:#000}

/*ПОДВАЛ*/
.bottom{height:67px;}
.bottom div{font-size:0.917em;color:#585858;padding-left:31px;padding-top:15px}

/*закладки*/
.bookmarks{margin:21px 3px 0px}
.bm_item{padding-top:1px}
.bookmark_sel, .bookmark_nsel{margin-right:1px;padding:0px 4px;color:#fff;float:left;height:17px;font-size:0.917em;font-family:tahoma; margin-bottom:1px}
.bookmark_sel{background:url('/desimages/pda_images/pda_bm_sel_bkgr.gif') repeat-x bottom #268922}
.bookmark_nsel{background:#4F4F4F}
.bookmark_nsel:hover{background:#b7b7b7}
.bookmark_nsel a, .bookmark_sel a{color:#fff;text-decoration:none}

.bookmark_second_level{}

/*содержимое закладки*/
.bm_s_item{background:url('/desimages/pda_images/pda_bm_s_bkgr.gif') repeat-x bottom;padding:10px 20px;clear:left}
.bm_s_item a{color:#282828;text-decoration:none}
.bm_s_item a:hover{text-decoration:underline;color:#184901}
.bm_s_item img{width:101px;height:72px;margin-right:8px;margin-bottom:8px;float:left;margin-top:2px}
.bm_date{color:#4F4F4F;font-size:0.917em;margin-bottom:8px}

/*Ссылки все, следующая, предыдущая*/
.fp_all, .n_all_p{background:url("/desimages/pda_images/pda_fp_all_bkgr.gif") repeat-x bottom #757575;}
.n_all_p{min-height:28px}
.fp_all a{text-transform:uppercase;color:#fff;text-decoration:none;font-size:1em}
.fp_all{text-align:center;padding:6px 0px}
.news_prev, .news_all, .news_next{float:left;height:28px}
.news_all, .news_next{border-left:1px solid white;}
.news_prev{/*width:115px;*/width:30%}
.news_prev a{padding:5px 0px 0px 15px; display:block}
.news_next{/*width:117px;*/width:30%;text-align:right;}
.news_next a{padding:5px 15px 0px 0px; display:block}
.news_all{text-transform:uppercase;/*width:166px;*/ width:39%;text-align:center;}
.news_all a{padding-top:6px;display:block}
.n_all_p a{color:#fff;text-decoration:none;font-size:1em;}

/*ОДНА НОВОСТЬ*/
#pda_main_part{overflow:hidden}
.date{font-size:1em;color:#4F4F4F;padding:0px 10px}
.main_text{padding:15px 10px}

/*ОШИБКА 404*/
.h1_404{color:#1D661A;padding-bottom:0px;font-size:2em;font-family:arial;font-weight:normal}
.text_404{padding:5px 10px 35px 33px;font-family:arial;font-size:1.167em;}
.text_404 h2{padding:10px 0px 5px;color:#1D661A;margin:0px;font-size:1.5em;font-weight:normal}
.text_404 ul{margin:0px;padding:0px;font-size:1em}
.text_404 li{margin:0px;padding:0px 0px 3px;list-style:none}